Running Python Community Plugin in scope of IDEA CE

Hi,

I try to run IDEA CE with dependency on python-community-plugin module and nothing to work.

IDEA Runs, Python plugin able to turn on. (after some changes)
But cannot select and add any SDK. There no Python SDK in the available SDKs.
New Module window don't show the exception appeared.

Is this known issue?

In plugin.xml I remove:
  • including to python-plugin-common since all things in it related to Ultimate version of plugin.
  • Ultimate verifier dependency and coverage and yaml.
1 comment
Please get the latest sources, there were some issues with wrong plugin.xml in the community repo.
0

Please sign in to leave a comment.